{
	"name": "table/local/company/lang/fi/company.json",
	"language": {
		"co": "Yritys",
		"co.address": "Postiosoite",
		"co.company_id": "Tunnus",
		"co.company_number": "Yritysnumero",
		"co.company_state": "Tila",
		"co.company_type": "Tyyppi",
		"co.country": "Maa",
		"co.currency_id": "Valuutta",
		"co.delivery_company_id": "Toimitusasiakas",
		"co.email": "eMail",
		"co.info": "Lisätietoja",
		"co.invoicing_company_id": "Laskutusasiakas",
		"co.json_data.abc_class": "ABC luokka",
		"co.json_data.accountable_person_id": "Vastuuhenkilö",
		"co.json_data.add_packing_cost": "Lisätään pakkauskulut",
		"co.json_data.add_packing_material": "Lisätään pakkausmateriaalit",
		"co.json_data.allowed_delivery_advance": "Sallittu toimitusennakko",
		"co.json_data.allowed_delivery_delay": "Sallittu toimitusviive",
		"co.json_data.area": "Alue",
		"co.json_data.bank": "Pankki",
		"co.json_data.bank_account": "Pankkitili",
		"co.json_data.bank_code": "Pankkitunnus",
		"co.json_data.capacity_multiplier": "Kapasiteetin kerroin",
		"co.json_data.company_number": "Company number",
		"co.json_data.company_type_key": "Company type key",
		"co.json_data.cost_center": "Kustannuspaikka",
		"co.json_data.covenant": "Sopimusehto",
		"co.json_data.create_user": "Sopimusehto",
		"co.json_data.creation_date": "Creation date",
		"co.json_data.credit_limit": "Luottoraja",
		"co.json_data.cumulative_sales": "Kuluva myynti",
		"co.json_data.customer_project": "As. projekti",
		"co.json_data.default_account_id": "Ostotili",
		"co.json_data.default_sales_person_id": "Oletusmyyjä",
		"co.json_data.delivery_time": "Toimitusaika (pv)",
		"co.json_data.electronic_invoice_address": "E-laskutusosoite",
		"co.json_data.employee_count": "Henkilöstön määrä",
		"co.json_data.extra_cost_to_invoice": "Laskutuslisä",
		"co.json_data.extra_time_multiplier": "Lisäajan kerroin",
		"co.json_data.fax_area_code": "Fax suuntanro",
		"co.json_data.fax_number": "Faxnumero",
		"co.json_data.firm_id": "Firma",
		"co.json_data.foreign_company": "Ulk. yritys",
		"co.json_data.foreign_sales_price_in_use": "Hintaryhmähinnat käytössä",
		"co.json_data.freight_charges_payer": "Rahdinmaksaja",
		"co.json_data.group_1": "Ryhmä",
		"co.json_data.group_2": "Ryhmä 2",
		"co.json_data.group_3": "Ryhmä 3",
		"co.json_data.intermediator": "SWIFT Koodi",
		"co.json_data.invoice_number_serie": "Lasku nro. sarja",
		"co.json_data.is_collection_invoice": "On koontilasku",
		"co.json_data.is_foreign_supplier": "Ulk. toimittaja",
		"co.json_data.last_modification_date": "Last modification date",
		"co.modify_user": "Muuttaja id",
		"co.json_data.number": "Toimittaja nro",
		"co.json_data.order_discount_percentage": "Tilausale %",
		"co.json_data.payment_delay": "Maksuviive",
		"co.json_data.price_group": "Hintaryhmä",
		"co.json_data.project_id": "Projekti",
		"co.json_data.purchase_costs": "Ostokulut",
		"co.json_data.row_discount_percentage": "Riviale %",
		"co.json_data.send_type": "Lähetystyyppi",
		"co.json_data.shelf_number": "Hyllynumero",
		"co.json_data.stock_position": "Varastosijainti",
		"co.json_data.store_id": "Store id",
		"co.json_data.supplier_number": "Toimittaja nro",
		"co.json_data.telephone_area_code": "Suuntanumero",
		"co.phone": "Puhelinnumero",
		"co.json_data.trade_registry_number": "Y-tunnus",
		"co.json_data.transfer_id": "Siirtotunnus",
		"co.json_data.transfer_state": "Siirtotila",
		"co.json_data.type": "Tyyppi",
		"co.json_data.vat_number": "Alv numero",
		"co.json_data.waybill_customer_number": "Rahtikirjan asiakasnro",
		"co.json_data.waybill_deal_number": "Rahtikirjan sopimusnro",
		"co.json_data.avatar_url": "Avatar url",
		"co.json_data.billing.address_2": "Billing address 2",
		"co.json_data.billing.city": "Billing city",
		"co.json_data.billing.country": "Billing country",
		"co.json_data.billing.email": "Billing email",
		"co.json_data.billing.first_name": "Billing first name",
		"co.json_data.billing.last_name": "Billing last name",
		"co.json_data.billing.phone": "Billing phone",
		"co.json_data.billing.postcode": "Billing postcode",
		"co.json_data.billing.state": "Billing state",
		"co.json_data.date_created": "Date created",
		"co.json_data.date_created_gmt": "Date created gmt",
		"co.json_data.date_modified": "Date modified",
		"co.json_data.date_modified_gmt": "Date modified gmt",
		"co.json_data.first_name": "First name",
		"co.json_data.is_paying_customer": "Is paying customer",
		"co.json_data.last_name": "Last name",
		"co.json_data.links_collection_href": "Links collection href",
		"co.json_data.links_self_href": "Links self href",
		"co.json_data.meta_data": "Meta data",
		"co.json_data.orders_count": "Orders count",
		"co.json_data.role": "Role",
		"co.json_data.shipping.address_1": "Billing address 1",
		"co.json_data.shipping.address_2": "Billing address 2",
		"co.json_data.shipping.city": "Billing city",
		"co.json_data.shipping.company": "Billing company",
		"co.json_data.shipping.country": "Billing country",
		"co.json_data.shipping.first_name": "Billing first name",
		"co.json_data.shipping.last_name": "Billing last name",
		"co.json_data.shipping.postcode": "Billing postcode",
		"co.json_data.shipping.state": "Billing state",
		"co.json_data.total_spent": "Total spent",
		"co.json_data.work_advance_days": "Työn aikaistustunnit",
		"co.language": "Kieli",
		"co.name": "Nimi",
		"co.name_2": "Nimi 2",
		"co.order_code_id": "Myyntikoodi",
		"co.phone": "Puhelinnumero",
		"co.post_code": "Postinumero",
		"co.post_office": "Postitoimipaikka",
		"co.term_of_delivery": "Toimitusehto",
		"co.terms_of_payment_id": "Maksuehto",
		"co.text_address": "Tekstiosoite",
		"co.way_of_delivery": "Toimitustapa",
		"co.www": "WWW",
		"co.your_reference": "Viitteenne"
	}
}
